/* tables */
/*table.tablesorter {
	font-family:arial;
	margin:10px 0pt 15px;
	font-size: 8pt;
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #d8e4ea;
	border: 1px solid #FFF;
	font-size: 8pt;
	padding: 4px;
}

table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
*/



.tablesorter-default .header,
.tablesorter-default .tablesorter-header {
	background-image: url(../../images/tablesorter/arrow-unsorted.png);
	background-position: center right;
	background-repeat: no-repeat;
	cursor: pointer;
	white-space: normal;
	padding: 4px 20px 4px 4px;
	!important;
}
.tablesorter-default thead .headerSortUp,
.tablesorter-default thead .tablesorter-headerSortUp,
.tablesorter-default thead .tablesorter-headerAsc {
	background-image: url(../../images/tablesorter/arrow-asc.png);
	!important;
}
.tablesorter-default thead .headerSortDown,
.tablesorter-default thead .tablesorter-headerSortDown,
.tablesorter-default thead .tablesorter-headerDesc {
	background-image: url(../../images/tablesorter/arrow-desc.png);
	!important;
}
.tablesorter-default thead .sorter-false {
	background-image: none;
	cursor: default;
	padding: 4px;
}